
  const setConstructorToLS = (data) => {
    localStorage.setItem('yourQuiz', JSON.stringify(data));
  }
  const getConstructorLS = () => {
  const questionsLS = JSON.parse(localStorage.getItem('yourQuiz'));
  if (questionsLS) {
    questionsLS.forEach((question, index) => yourQuiz[index] = question)
    }
  }
